"NSHumanReadableCopyright" = "© 2004-2017 Karelia Software. Todos los derechos reservados.";
"Sandvox Document" = "Documento de Sandvox";
"Sandvox Design" = "Diseño de Sandvox";
"Sandvox Page Element" = "Elemento de página de Sandvox";
"Cascading Style Sheet" = "Hoja de estilo en cascada";
"Adobe Flash" = "Adobe Flash";
"NSContactsUsageDescription" = "Sandvox utiliza su información de contacto para rellenar los objetos que coloca en su sitio Web.";